    @charset "utf-8";
    /* CSS Document */
    
    @font-face {
        font-family: 'Calibri';
        src: url('/assets/fonts/calibril.ttf') format('truetype');
        font-style: normal;
        font-weight: normal;
    }
    
    @font-face {
        font-family: 'CalibriBold';
        src: url('/assets/fonts/CalibriBold.ttf') format('truetype');
        src: url('/assets/fonts/CalibriBold.woff') format('woff');
        font-style: bold;
        font-weight: bold;
    }
    
    @font-face {
        font-family: 'TimeTen';
        src: url('/assets/fonts/TimesTenC.pfm') format('pfm');
        font-style: normal;
        font-weight: normal;
    }
     
    @font-face {
        font-family: 'TimeTenBold';
        src: url('/assets/fonts/TimesTenCBold.pfm') format('pfm');
        font-style: bold;
        font-weight: bold;
    }
    
    * {
        margin: 0px;
        padding: 0px;
    }
    
    body {
        background: url(/images/BG.jpg) repeat;
    }
    
    div#wrapper {
        width: 1180px;
        margin: 0 auto;
        background-color: #FFFFFF;
    }
    /*----------------ШАПКА----------------------------------------*/
    
    #heder {
        height: 190px;
    }
    
    div#top_line {
        width: 100%;
        height: 43px;
        background-color: #ececec;
    }
    
    div#Flag_lng {
       /* width: 258px;*/
        float: right;
        height: auto;
        padding: 10px 31px 0px 0px;
    }
    
    div#Flag_lng ul {
        display: table-row;
        font-family: Calibri;
        font-size: 12px;
    }
    
    div#Flag_lng ul li {
        display: table-cell;
        width: auto;
        vertical-align: top;
        padding-left: 5px;
        text-transform: uppercase;
    }
    
    div#Flag_lng ul li a {
        text-decoration: none;
        color: #000000;
    }
    
    div#Flag_lng ul li a:hover {
        color: #000000;
        text-decoration: underline;
    }
    
    div#logo {
        padding: 19px 0 0 42px;
        width: 300px;
    }
    
    div#logo a img {
        border: none;
    }
    
    div#logo a:focus {
        outline: none;
    }
    
    div#find {
        float: right;
        /*margin: 14px 10px 0px 0px;*/
		padding-top:10px;
    }
    
    .mainform {
        width: 274px;
        position: relative;
        height: 40px;
        display: table;
    }
    
    .btn_serche {
        width: 46px;
        height: 105%;
        background: #fff;
        text-align: center;
        color: #8e8e8e;
        border: solid 1px #e0e0e0;
        font-family: Calibri;
        font-size: 12pt;
        position: absolute;
        right: 30px
    }
    
    .cl_searche {
        padding: 0px 5px 0 8px;
        width: 100%;
        height: 100%;
        background-color: #FFFFFF;
        border: solid 1px #e0e0e0;
        color: #8e8e8e;
        position: absolute;
        right: 79px;
    }
    
    .btn_serche:hover {
        background-color: #3dade6;
        color: #FFFFFF;
        cursor: pointer;
    }
    
    .btn_serche:focus {
        outline: none;
    }
    
    .cl_searche:focus {
        outline: none;
    }
    
    #bg-image {
        background: url(/images/Bg-heder.png);
        width: 1180px;
        height: 104px;
        background-repeat: no-repeat;
        margin-top: 41px;
    }
    
    #main-block img {
        border: none;
    }
    /*-------------------------MENU------------------------------------------------------*/
    /* main menu */
    
    .menu {
        position: relative;
        display: table;
        width: 813px;
        height: 63px;
        float: left
    }
    
    .menu li {
        display: table-cell;
        position: relative;
        list-style: none;
        background-color: #ececec;
    }
    
    .menu li:hover {
        background-color: #E8E8E8;
    }
    
    .menu li a {
        display: block;
        position: relative;
        width: 99.3%;
        height: 100%;
        text-align: center;
        line-height: 62px;
        /* для того чтобы отцентрировать текст по вертикали */
        border-right: #cfcfcf solid 1px;
        text-decoration: none;
        color: #8e8e8e;
        font-family: Calibri;
        font-size: 16px;
        text-transform: uppercase;
    }
    
    .menu li a:hover {
        color: #000000;
    }
    
    #submenu {
        display: none;
        position: absolute;
        width: 300px;
        margin: 0px;
        padding: 0px;
        left: -1px;
        z-index: 10001;
        border-top: 1px solid #FFF;
    }
    
    #submenu li a {
        text-align: left;
        padding-left: 30px;
        width: 270px;
        border-right: none;
        border-top: 1px solid #FFF;
    }
    
    #submenu li {
        display: block;
    }
    
    .menu li:hover #submenu {
        display: block;
    }
    
    #submenu li a:hover {
        background-color: #F4F4F4;
        list-style: none;
        color: #000000;
    }
    
    .how {
        color: #FFFFFF;
        font-family: CalibriBold;
        font-weight: bold;
        display: block;
        text-transform: uppercase;
        text-align: center;
    }
    
    #main-menu {
        height: 63px;
        width: 100%;
    }
    
    #right-main-greenMarker {
        height: inherit;
        background-color: #a9c74d;
        line-height: 62px;
    }
    /*-----*/
    
    #slide_dopmenu {
        margin-top: 2px;
        height: 377px;
    }
    /* ----------slide--------------*/
    
    #slide {
        float: left;
        width: 812px;
        height: 377px;
        overflow: hidden;
        z-index: 1;
    }
    /*-----------правое меню-------*/
    
    #dmenu {
        margin-left: 815px;
    }
    
    #dmenu ul {
        list-style: none;
    }
    
    #dmenu ul li {
        background-color: #38b7ee;
        display: block;
        margin-top: 1px;
        padding-top: 21px;
    }
    
    #dmenu ul li a {
        text-decoration: none;
        display: block;
        color: #FFF;
        font: 300 18px Calibri;
        padding-left: 50px;
        height: 41px;
    }
    
    #dmenu img {
        float: left;
        margin: 7px 0px 0px 15px;
    }
    
    #dmenu ul li:hover {
        background-color: #61c2eb;
    }
    /*синяя линия после блока слайдера*/
    
    #linee {
        width: 100%;
        height: 1px;
        background-color: #38b7ee;
        margin-top: 3px;
        border: none;
    }
    /*-----------Блоки серые ссылок информации --------------*/
    
    #information {
        width: 100%;
        height: 918px;
        margin: 0px auto;
        display: block;
    }
    
    .block {
        background-color: #ececec;
        width: 373px;
        height: 442px;
        float: left;
        margin-left: 14px;
        margin-top: 11px;
        border: #cecece solid 1px;
    }
    
    .block:hover {
        background-color: #d9d9d9;
        cursor: pointer;
    }
    
    .block p {
        position: absolute;
        padding: 10px 0 0 31px;
    }
    
    .block img[alt="image"] {
        position: relative;
        top: 20px;
        left: 28px;
    }
    
    #information p {
        font: 400 18px / 18px Calibri;
        width: 312px;
        margin: 30px auto 0px auto;
        color: #4e4e4e;
    }
    
    .zag {
        height: 49px;
        width: 100%;
        margin-top: 30px;
        background-color: #38b7ee;
        box-shadow: 0 5px 10px -2px rgba(97, 194, 235, 0.88);
        display: table;
        position: relative;
    }
    
    .zag-green {
        height: 49px;
        width: 100%;
        margin-top: 30px;
        background-color: #71c22f;
        box-shadow: 0 5px 10px -2px rgba(113, 194, 47, 0.88);
        font: 400 18px / 26.443px Calibri;
        position: relative;
        display: table;
    }
    
    .line-1 {
        color: white;
        font: 400 18px / 26.443px Calibri;
        display: table-cell;
        position: absolute;
        line-height: 17px;
        top: 8px;
        left: 27px;
    }
    
    .line-2 {
        color: white;
        font: 400 18px / 26.443px Calibri;
        display: table-cell;
        position: absolute;
        line-height: 15px;
        top: 17px;
        left: 27px;
    }
    
    .zag>img {
        float: right;
    }
    
    .zag-green>img {
        float: right;
    }
    
    .tian {
        position: relative;
        top: 335px;
        right: 8px;
        float: right;
        width: 0px;
        height: 0px;
        border-bottom: 20px solid #dfdfdf;
        border-left: 20px solid transparent;
    }
    /*----------------------------------------------------------*/
    /*---------------------Им нужна помощь-------------*/
    
    #dopomoga {
        width: 100%;
        height: 100%;
        background-color: #dfdfdf;
        padding-top: 10px;
    }
    
    #blocknaz {
        display: table;
        background: url(/images/kLine.png) no-repeat;
        background-position: right;
        background-color: #38b7ee;
       
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
        width: 100%;
        height: 47px;
        /*	margin: 0px auto;*/
        color: white;
        font: 100 19px Calibri;
    }
    
    #blocknaz span {
        display: table-cell;
        vertical-align: middle;
        text-transform: uppercase;
        padding-left: 57px;
    }
    
    #blocknaz img {
        display: table-cell;
        vertical-align: middle;
    }
    
    .blockdop1 {
        width: 90%;
        height: 210px;
        display: table;
        margin: 0 auto;
    }
    
    .blockdop1>div {
        display: table-cell;
        vertical-align: middle;
    }
    
    .blockdop2 {
        width: 90%;
        height: 210px;
        display: table;
        margin: 0 auto;
    }
    
    .blockdop2>div {
        display: table-cell;
        vertical-align: middle;
    }
    
    .blockdop3 {
        width: 90%;
        height: 210px;
        display: table;
        margin: 0 auto;
    }
    
    .blockdop3>div {
        display: table-cell;
        vertical-align: middle;
    }
    
    .bimage {
        display: table;
    }
    
    .foto-main-site {
        border: white solid 7px;
        width: 135px;
        height: 174px;
        float: left;
        overflow: hidden;
    }
    
    .bimage>div {
        display: table-cell;
        height: 174px;
        vertical-align: middle;
    }
    
    .name-info {
        /*width: 189px;*/
        padding-left: 20px;
    }
    
    .name-keed {
        font-family: Calibri;
        font-size: 28px;
        font-weight: 400;
        color: #4e4e4e;
    }
    
    .wasborn {
        font-family: Calibri;
        font-size: 16px;
        font-weight: 400;
        color: #8e8e8e;
        margin-top: 30px;
    }
    
    .operation {
        font-family: Calibri;
        font-size: 16px;
        font-weight: 400;
        color: #4e4e4e;
        margin-top: 20px;
    }
    
    .description {
        width: 466px;
        padding-left: 18px;
        padding-right: 18px;
        font-family: Calibri;
        font-size: 16px;
        font-weight: 400;
        color: #4e4e4e;
        /*border-left: #8d8d8d solid 1px;
    border-right: #8d8d8d solid 1px;*/
    }
    
    .btn-dopomoga {
        padding-left: 45px;
    }
    /* КНОПКА ДОПОМОГА*/
    
    .btn-dop {
        width: 148px;
        height: 40px;
        background-color: #dfdfdf;
        border: #bbbbbc solid 1px;
        display: table;
        text-align: center;
    }
    
    .btn-dop a {
        font-family: Calibri;
        font-size: 16px;
        color: black;
        text-decoration: none;
        line-height: 50px;
        display: block;
    }
    
    .btn-dop:hover {
        color: white;
        border-color: aliceblue;
        background-color: #38b7ee;
        cursor: pointer;
    }
    
    .btn-dop a:visited {
        color: black
    }
    
    .btn-dop a:hover {
        color: white;
    }
    /*-----------------------------------------------------------*/
    /*-------------серая линия блок помощи---------------------*/
    
    .linee-bottom-gray {
        width: 1064px;
        height: 1px;
        background-color: #a7a7a7;
        margin-top: 3px;
        margin: 0 auto;
        border: none;
    }
    /*---------------------------------------------------------------------------*/
    /*     Информация  о соцсетях        */
    
    #bottom-seti {
        width: 100%;
        height: 53px;
        background-color: #38b7ee;
        margin-top: 1px;
        display: table;
    }
    
    #vsoc {
        font: 300 18px Calibri;
        color: #ffffff;
        display: table-cell;
        vertical-align: middle;
    }
    
    #vsoc p {
        padding-left: 58px;
    }
    
    #soc-net {
        display: table;
        height: 46px;
        width: 250px;
        float: right;
    }
    
    #soc-net div {
        display: table-cell;
        vertical-align: middle;
    }
    
    #soc-net div img {
        position: relative;
        top: 5px;
    }
    
    #soc-net div a {
        color: #fff;
        text-decoration: none;
        font: 300 13px Calibri;
        padding-left: 5px;
        text-transform: uppercase;
        letter-spacing: 0.5px;
    }
    
    #soc-net div a:visited {
        color: #fff;
    }
    
    #soc-net div a:hover {
        color: #fff;
        text-decoration: underline;
    }
    /*--------------------------подвал--------------- */
    
    #podval {
        width: 100%;
        background-color: #e5e5e5;
        font: 300 12px Calibri;
        display: table;
        margin-top: 1px;
        line-height: 32px;
    }
    
    #podval p {
        vertical-align: middle;
        display: table-cell;
        padding-left: 61px;
    }
    /*----------------------------------------СОЗДАНИЕ ОРГАНИЗАЦИИ---------------------------------------------------------------------*/
    /*про нас меню */
    
    #menu-for-us {
        width: 1180px;
        display: inline-table;
        float: left;
        width: 100%;
        background-color: #ececec;
    }
    
    #menu-for-us ul {
        position: absolute;
    }
    
    #menu-for-us ul li {
        float: left;
        list-style: none;
        background-color: #ececec;
        position: relative;
    }
    
    #menu-for-us ul li:hover {
        background-color: #E8E8E8;
    }
    
    #menu-for-us ul li a:hover {
        color: #000000;
    }
    
    #menu-for-us ul li a {
        border-right: #cfcfcf solid 1px;
        text-decoration: none;
        color: #8e8e8e;
        font-family: Calibri;
        font-size: 16px;
        display: block;
        padding: 23px 62.4px;
        text-transform: uppercase;
    }
    /* про нас menu >> sub-menu */
    
    #menu-for-us ul ul {
        visibility: hidden;
        z-index: 99;
    }
    
    #menu-for-us ul li:hover ul {
        visibility: visible;
    }
    
    #menu-for-us ul ul {
        width: 320px;
        padding: 0;
        position: absolute;
        top: 100%;
        left: -1%;
        border-top: hsla(0, 0%, 100%, 1.00) solid 3px;
    }
    
    #menu-for-us ul ul li {
        float: none;
        background-color: #E8E8E8;
    }
    
    #menu-for-us ul ul li a {
        border: none;
        border-left: #CFCFCF solid 1px;
    }
    
    #menu-for-us ul ul li a:hover {
        background-color: #F4F4F4;
        list-style: none;
        color: #000000;
    }
    /*потребують допомоги*/
    
    #pot-dop {
        background-color: #dfdfdf;
        box-shadow: 0px 2px 5px 0.00px rgba(0, 0, 0, 0.35);
        width: 1181px;
        height: 114px;
        display: table;
    }
    
    #shadow-pot-dop {
        display: block;
        background-image: url(/images/shadow-pot-dop.png);
        background-repeat: no-repeat;
        height: 9px;
        width: 241px;
        position: relative;
        top: 90px;
    }
    
    #img-line {
        background: url(/images/plashka-main-stoke.png);
        background-repeat: no-repeat;
        width: 266px;
        height: 56px;
        position: relative;
        top: 24px;
        right: 16px;
        color: #fffefe;
        font: bold 15px CalibriBold;
        text-transform: uppercase;
        float: left;
        box-shadow: 0px 11px 5px -5.00px rgba(0, 0, 0, 0.35);
    }
    
    #img-line span {
        position: relative;
        top: 28px;
        left: 52px;
    }
    
    #dop-kide {
        float: right;
        width: 77%;
        height: 114px;
        display: table-row;
    }
    
    .kide {
        display: table-cell;
        width: 249px;
        height: 114px;
        text-align: left;
        font-family: Calibri;
        font-size: 10pt;
        vertical-align: middle;
        padding-right: 23px;
        padding-left: 32px;
    }
    
    .kide span {
        width: 157px;
        height: 63px;
        display: block;
        padding-left: 8px;
        overflow: hidden;
    }
    
    .kide span h3 {
        padding-bottom: 2px;
        font: 600 15px Calibri;
    }
    
    .img-over {
        border: 2px solid #FFF;
        float: left;
        overflow: hidden;
        width: 66px;
        height: 84px;
    }
    /* КНОПКА ДОПОМОГА*/
    
    .btn-top-line {
        width: 95px;
        height: 22px;
        background-color: #dfdfdf;
        border: #bbbbbc solid 1px;
        display: table;
        text-align: center;
        margin-left: 131px;
    }
    
    .btn-top-line a {
        font-family: Calibri;
        font-size: 12px;
        color: black;
        text-decoration: none;
        text-transform: uppercase;
        display: table-cell;
        vertical-align: middle;
    }
    
    .btn-top-line a:visited {
        color: black;
    }
    
    .btn-top-line:hover {
        color: white;
        border-color: aliceblue;
        background-color: #38b7ee;
        cursor: pointer;
    }
    
    .btn-top-line a:hover {
        color: white
    }
    /*левое меню*/
    
    #for-us-info {
        margin-top: 16px;
        margin-bottom: 20px;
        height:100%;
    }
    
    #left-bar {
        width: 283px;
        float: left;
        margin-right: 20px;
        height: 800px;
    }
    
    .markers {
        list-style: square;
        color: #737373;
        margin-left: 70px;
        width: 200px;
    }
    
    .markers ul {
        list-style: disc;
        color: #9f9f9f;
    }
    
    .markers li {
        border-bottom: 1px solid #cfcfcf;
        padding: 8px 0 8px 0px;
    }
    
    .markers a {
        text-decoration: none;
        font: 300 12pt Calibri;
        color: #4e4e4e;
        letter-spacing: -0.02em;
    }
    
    .markers ul a {
        text-decoration: none;
        font: 300 12pt Calibri;
        color: #4e4e4e;
    }
    
    #menu-left ul ul {
        display: block;
        margin-left: 17px;
    }
    /*#menu-left ul li:hover ul {
display: block;
}*/
    
    .markers a:visited {
        color: #4e4e4e;
    }
    
    .markers a:hover {
        color: #3dade6;
    }
    
    #menu-left>ul>li>ul>li {
        border: none;
        padding: inherit;
    }
    
    #menu-left span {
        padding-left: 0px;
        position: relative;
        margin-left: 67px;
    }
    /*форма поиска с левой стороны*/
    
    .mainform-left {
        position: relative;
        height: 40px;
    }
    
    .btn_serche-left {
        width: 40px;
        height: 33px;
        background: #fff;
        text-align: center;
        color: #8e8e8e;
        border: solid 1px #e0e0e0;
        font-size: 10pt;
    }
    
    .cl_searche-left {
        padding: 0px 5px 0 8px;
        width: 150px;
        height: 33px;
        background-color: #FFFFFF;
        border: solid 1px #e0e0e0;
        color: #8e8e8e;
    }
    
    .btn_serche-left:hover {
        background-color: #3dade6;
        color: #FFFFFF;
        cursor: pointer;
    }
    
    .btn_serche-left:focus {
        outline: none;
    }
    
    .cl_searche-left:focus {
        outline: none;
    }
    /*#left-side-find {
margin: 160px 0 0 74px;
}*/
    
    #form-text-button {
        margin-left: 71px;
    }
    /*#btn-on-main {
    display: table;
    width: 200px;
    height: 54px;
    background-color: #38b7ee;
    margin: 34px 0 0 62px;
}
#btn-on-main:hover {
    background-color: #83c8e5;
    cursor: pointer;
}
#btn-on-main span {
    padding: 0px 0 0 22px;
    
    font: 400 15px Calibri;
    color: #ffffff;
    text-transform: uppercase;
    text-align: left;
    display: table-cell;
    vertical-align: middle;
}*/
    /*правая часть виникнення орг... контент*/
    
    #right-bar {
	   float:left;
        margin-bottom: 70px;
		
		
    }
    
    #contentt {
        width: 813px;
        height: 100%;
        margin-top: 5px;
    }
    
    .text-for-us {
        padding-right: 10px;
        height: 100%;
    }
    
    .text-for-us p,
    ul,
    li {
        font: 400 17px /23px Calibri;
        color: #4e4e4e;
        text-align: left;
    }
     
    .text-for-us h2 {
        font-family: CalibriBold;
        color: #a9c74d;
        text-transform: uppercase;
        margin-bottom: 20px;
        padding-top: 30px;
    }
     
    * h4 {
        font: 18pt CalibriBold;
        font-weight: bold;
        color: #a9c74d;
        margin: 8px 0px 10px 0px;
        /*text-transform: capitalize;*/
    }
    
    .line-content {
        display: block;
        text-align: right;
        padding-right: 10px;
        margin: 65px 0 50px 0;
    }
    
    .line-content img {
        
        margin-bottom: 5px;
    }
    
    .red-stroke {
        text-indent: 20px;
    }
    
	.introtxt {
   
}
	
	
    #contentt hr {
        background-color: #cfcfcf;
        width: 803px;
        height: 1px;
        border: none;
    }
    
    .logo-parthner {
        margin-left: 20px;
    }
    
    .partneri ul li {
        list-style-type: none;
        padding-bottom: 9px;
    }
    
    .partneri ul li:before {
        content: "-";
    }
    
    .cinosti-organizacii ul li:before {
        content: "• ";
    }
    
    .zavdana2020 b {
        letter-spacing: 0.06em;
    }
    
    .dialnist p:before {
        content: "•";
    }
    /*--------контакты-----------------*/
    
    .contacts p {
        padding-right: 10px;
        font-family: Calibri;
        font-size: 18px;
        padding-bottom: 28px;
        color: #4e4e4e;
    }
    
    .maps {
        width: 800px;
        height: 589px;
    }
    
    .maps p {
        box-shadow: 0px 2px 5px 1.00px rgba(0, 0, 0, 0.35);
    }
    /*------------------------Новости-------------------*/
    
    #News {
        margin-top: 16px;
        margin-bottom: 20px;
        height: 100%;
    }
    
    #heder-news {
        height: 85px;
        display: table;
        position: relative;
        margin-top: 32px;
        width: 100%;
        margin-bottom: 40px;
    }
    
    #world-map {
        width: 162px;
        display: table-cell;
        vertical-align: middle;
    }
    
    #news-naz {
        margin-top: 23px;
        font: bold 20pt TimesTenCBold;
        color: #a9c74d;
        text-transform: uppercase;
        padding-left: 30px;
        padding-bottom: 8px;
        letter-spacing: 0.05em;
    }
    
    .text-news h2 {
        float: left;
        font-family: TimesTenC;
       /* text-transform: capitalize;*/
        font-size: 18.4pt;
        font-weight: 400;
        color: #a9c74d;
		width:633px;
    }
    
    .text-news p,
    ul,
    li {
        font: 400 17px /23px Calibri;
        color: #4e4e4e;
    }
    
	.text-all-news {font-family: TimesTenC;
       
        font-size: 18.4pt;
        font-weight: 400;
        color: #a9c74d;
		float: left;
		width:633px;
    }}
	
	.justifyfull{font: 400 17px /23px Calibri;
        color: #4e4e4e;}
		
	.justifyfull p,ul,li{font: 400 17px /23px Calibri;
        color: #4e4e4e;}
	
    .zagolovok-tem-news {
        width: 811px;
        height: 44px;
        display: table;
    }
    
	
	
    .zagolovok-tem-news div {
       /* display: table-cell;*/
       
       
    }
    

.n_first_image{width:40px; float:left;
line-height:32px;}



    .zagolovok-tem-news .time {
        margin-top:3px;   
        font-family: Calibri;
        font-size: 12px;
        color: #898989;
        float:right;
    }

 .small-img{float: right}
    
    
    
    #content  {width: 813px;
    height: 100%;
    margin-top: 5px;}
    
    .contacts h2 {
        font: 18pt CalibriBold;
        font-weight: bold;
        color: #a9c74d;
        margin: 30px 0px 10px 0px;
    }


/*img[rel="small-img"]{border:2px solid #d6d6d6; display: block;}*/

.img-block{float: left;  }
    /*-------------------HELP-----------------*/
    
    #heder-help {
        height: 85px;
        display: table;
        position: relative;
        margin-top: 32px;
        width: 813px;
    }
    
    #red-krest {
        width: 97px;
        display: table-cell;
        vertical-align: middle;
    }
    
    #help-naz {
        margin-top: 30px;
        font: bold 20pt TimesTenCBold;
        color: #a9c74d;
        text-transform: uppercase;
        padding-left: 30px;
        padding-bottom: 8px;
        letter-spacing: 0.05em;
    }
    
    .help-child {
        background: url(/images/information.png);
        background-repeat: no-repeat;
        height: 391px;
        width: 812px;
        margin-top: 49px;
    }
    
    .heder-file-child {
        display: table;
        position: relative;
        font-family: Calibri;
        font-weight: 300;
        width: 539px;
        height: 35px;
    }
    
    .heder-file-child div {
        display: table-cell;
        vertical-align: middle;
    }
    
    .red-box {
        background-color: #a80000;
        width: 14px;
        height: 14px;
        position: absolute;
        top: 11px;
        left: 46px;
    }
    
    .strl {
        height: 14px;
        width: 12px;
        padding-left: 65px;
    }
    
    .name-child {
        color: #676767;
        font-size: 20px;
        height: 17px;
        width: 321px;
    }
    
    .date-news {
        color: #676767;
        font-size: 15px;
        float: right;
        padding-top: 11px;
    }
    
    .foto-text-file-child {
        display: table;
        position: relative;
        width: 772px;
        height: 209px;
    }
    
    .foto-childe {
        display: table-cell;
        vertical-align: middle;
        padding: 35px 0 0 80px;
    }
    
    .text-child {
        width: 523px;
        font-family: Calibri;
        font-size: 16px;
        color: #4e4e4e;
        display: table-cell;
        padding-top: 58px;
        padding-left: 20px;
    }
    
    .text-child p {
        padding-bottom: 10px;
    }
    


    .rekvisit-potribno {
        display: table;
        position: relative;
        width: 772px;
        height: 90px;
    }
    
    .rekvisiti {
        font-family: Calibri;
        color: #696969;
        padding-left: 74px;
        display: table-cell;
        vertical-align: middle;
    }
    
    .potribno {
        display: table-cell;
        vertical-align: middle;
        font-family: CalibriBold;
        text-transform: uppercase;
        color: #a80000;
        text-align: center;
		   
   
    }
    
    #menu-left {
        position: fixed;
        z-index: 1000;
    }
    /*-------Що таке пiд---------*/
    
    .whatPID-text {
        padding-right: 10px;
        height: 100%;
    }
    
    .whatPID-text p,
    ul,
    li {
        font: 400 17px /23px Calibri;
        color: #4e4e4e;
        text-align: left;
    }
    
    .whatPID-text h2 {
        font-family: CalibriBold;
        color: #a9c74d;
        text-transform: uppercase;
        margin-bottom: 20px;
        padding-top: 30px;
    }
    
   /* .whatPID-text h4 {
        font: 18pt CalibriBold;
        font-weight: bold;
        color: #a9c74d;
        margin: 30px 0px 10px 0px;
    }*/
    /*----- Таблица -------*/
    
    .tg {
        width: 813px;
        height: 100%;
        margin-bottom: 20px;
        margin-bottom: 2rem;
        border-spacing: 0;
        border-collapse: collapse;
        border: 0;
    }
    
    table > thead > tr > th,
    table > tbody > tr > th,
    table > tfoot > tr > th,
    table > thead > tr > td,
    table > tbody > tr > td,
    table > tfoot > tr > td {
        font-family: Calibri;
        font-size: 12px;
        line-height: 1.42857;
        padding: 2px;
        padding: .4rem;
        text-align: left;
        vertical-align: middle;
        border: 0;
    }
    
    table > thead > tr > th,
    table > thead > tr > td {
        border-bottom-width: 2px;
    }
    /* Таблица прививок */
    
    .table-privivki-1 {
        width: 800px;
        height: 600px;
    }
    
    .table-privivki-1 td,
    tr {
        border: 1px solid #4d250f;
        font-family: calibri;
        font-size: 18px;
    }
    /*-----*/
    
    .previvka {
        padding-right: 10px;
        height: 100%;
    }
    
    .previvka p,
    ul,
    li {
        font: 400 17px /23px Calibri;
        color: #4e4e4e;
        text-align: left;
    }
    
    .previvka h2 {
        font-family: CalibriBold;
        color: #a9c74d;
        text-transform: uppercase;
        margin-bottom: 20px;
        padding-top: 30px;
    }
    
   /* .previvka h4 {
        font: 18pt CalibriBold;
        font-weight: bold;
        color: #a9c74d;
        margin: 30px 0px 10px 0px;
    }*/
    
    .download-doc-full {
        display: table;
        width: 256px;
        height: 30px;
        background-color: #3dade6;
    }
    
    .download-doc-full a:visited {
        color: white;
    }
    
    .download-doc-full a {
        font-family: Calibri;
        font-size: 16px;
        font-weight: 500;
        color: white;
        text-decoration: none;
        display: block;
        text-align: center;
        line-height: 30px;
    }
    
    .download-doc-full a:hover {
        background-color: #1d74a2;
    }
    
    .school {
        padding-right: 10px;
        height: 100%;
    }
    
    .school p,
    ul,
    li {
        font: 400 17px /23px Calibri;
        color: #4e4e4e;
        text-align: left;
    }
    
    .school h2 {
        font-family: CalibriBold;
        color: #a9c74d;
        text-transform: uppercase;
        margin-bottom: 20px;
        padding-top: 30px;
    }
    
    /*.school h4 {
        font: 18pt CalibriBold;
        font-weight: bold;
        color: #a9c74d;
        margin: 30px 0px 10px 0px;
    }*/
    
    .text-news {
        margin-bottom: 0px;
    }
    
    .foto-news {
        height: 35px;
        width: 132px;
        display: table;
        /*margin-left: 320px;*/
        border: 1px solid #8e8e8e
    }
    
    .foto-news div {
        padding-top: 5px;
        padding-left: 3px;
        display: table-cell;
        vertical-align: middle;
        font-family: calibri;
    }
    
    .foto-news:hover {
        cursor: pointer;
        background-color: #efefef;
    }


#proinformovaniy {height: 182px;
}

#proinformovaniy div{width: 151px; height: 151px; display: inline-block; vertical-align: text-top; border: 1px solid #838383;}

p[class="link-lang-gray"] {font-size:12px; width: 250px; line-height:13px;  color:#8d8d8d; margin-bottom: 20px; }




/*   Читати далi...  */
.readmore{
width: 108px; 
font-family: calibri;
font-size:18px;
padding: 9px 10px;
border-radius: 2px;
color: #0f65a3;
cursor: pointer;
    text-decoration: none;
	float:left;
	margin:10px 0 10px 0;
}

.readmore:hover{color: #aa8b08;}

/*Повернутися до новин*/

.readback{
width: 108px; 
font-family: calibri;
font-size:18px;

border-radius: 2px;
color: #0f65a3;
cursor: pointer;
    text-decoration: none;
	
	margin:10px 0 10px 0;
}

.readback:hover{color: #aa8b08;}


/*----------------------*/
.otrimali-help{ box-shadow: 0px 2px 5px 1.00px rgba(0, 0, 0, 0.35);}

.otrimali-help:hover { box-shadow: 0px 2px 5px 2.00px rgba(0, 0, 0, 0.35);}


/* чаптеры фотогалереи */
.all-chapter {
    background-color: #ececec;
    width: 373px;
    height: 360px;
    float: left;
    margin-left: 14px;
    margin-top: 11px;
    border: #cecece solid 1px;
}

.all-chapter:hover {
    background-color: #d9d9d9;
    cursor: pointer;
}

.all-chapter p {
    position: absolute;
    padding: 10px 0 0 31px;
}

.all-chapter img[alt="image"] {
    position: relative;
    top: 20px;
    left: 28px;
}

.triug {
    position: relative;
    top: 254px;
    right: 8px;
    float: right;
    width: 0px;
    height: 0px;
    border-bottom: 20px solid #dfdfdf;
    border-left: 20px solid transparent;
}

/*----------------------*/

/* Навигация по новостям*/
.pagination ul li {
    float: left;
    padding-right: 10px;
}

/*-------------------------*/
/* Активный красный квадратик для бокового меню*/
.redActive[color:red;]


/*-----------------------------------------------*/
/* Результаты поиска*/
.sisea-results-list div{}
.sisea-result {margin-bottom: 20px;}
.sisea-result h3 a{margin-right:10px; font: 700 22px /23px Calibri;  color: #a9c74d; text-decoration:none; margin-bottom:5px;  }
.sisea-result h3 {margin-right:10px; font: 700 22px /23px Calibri;  color: #a9c74d; text-decoration:none; margin-bottom:5px;}
.sisea-results{margin-bottom:50px;}

.sisea-paging{margin-bottom:50px; margin-top:30px;}
.sisea-result-pages{margin-right:10px; font: 400 17px /23px Calibri; color: #4e4e4e;}
	
	.extract { margin-top: 5px;}

/*---------Отступы для строк дата и тд. в Помощи----------------------*/
button {
    width: 394px;
    height: 50px;
}
#wigth{width:224px;}

select{margin-left: 6px; width:64px;}

.calc{width: 347px;
    height: 142px;
    background: #f3f3f3;
    padding-top: 33px;
    padding-left: 45px;
	border: solid 1px #a0a0a0;}

#result{height: 194px;
    width: 406px;
    background: #f3f3f3;
    float: right;
    border: solid 1px #a0a0a0;
    padding-top: 31px;}








